mod_wsgi

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
250
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: mod_wsgi-4.8.0-2.fc35
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-22.fc35
2
glibc-devel
2.33.9000-2.fc35
2.33.9000-22.fc35
2
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
apr-devel
1.7.0-9.fc35
1.7.0-11.fc35
2
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
3
openldap-devel
2.4.58-4.fc35
2.4.58-5.fc35
3
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
3
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
3
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-22.fc35
3
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-22.fc35
3
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
3
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-22.fc35
3
apr
1.7.0-9.fc35
1.7.0-11.fc35
3
systemd
248.3-1.fc35
249~rc1-2.fc35
3
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
4
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
4
perl-Errno
1.33-478.fc35
1.33-479.fc35
4
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
4
perl-vars
1.05-478.fc35
1.05-479.fc35
4
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
4
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
4
openldap
2.4.58-4.fc35
2.4.58-5.fc35
4
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
4
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
4
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
4
perl-overload
1.33-478.fc35
1.33-479.fc35
4
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
B
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
gnutls
3.7.2-1.fc35
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
B
perl-File-stat
1.09-478.fc35
1.09-479.fc35
B
perl-Symbol
1.09-478.fc35
1.09-479.fc35
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
perl-POSIX
1.97-478.fc35
1.97-479.fc35
B
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
B
perl-IO
1.46-478.fc35
1.46-479.fc35
B
perl-overloading
0.02-478.fc35
0.02-479.fc35
B
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
B
nettle
3.7.3-1.fc35
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
debugedit
0.2-1.fc35
0.3-1.fc35
B
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
B
perl-mro
1.25-478.fc35
1.25-479.fc35
B
gdb-minimal
10.2-2.fc35
10.2-4.fc35
B
No dependency changes
python3-sphinx
1:3.5.4-1.fc35
1:3.5.4-3.fc35
1
python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
python3-sphinx_rtd_theme
0.5.2-1.fc35
0.5.2-3.fc35
1
python3-sphinx-theme-alabaster
0.7.12-11.fc34
0.7.12-12.fc35
2
python3-sphinxcontrib-devhelp
1.0.2-3.fc34
1.0.2-5.fc35
2
python3-sphinxcontrib-qthelp
1.0.3-3.fc34
1.0.3-5.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-pygments
2.8.1-1.fc35
2.8.1-4.fc35
2
python3-imagesize
1.2.0-4.fc34
1.2.0-5.fc35
2
python3-babel
2.9.1-1.fc35
2.9.1-3.fc35
2
python3-sphinxcontrib-htmlhelp
1.0.3-3.fc34
1.0.3-5.fc35
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-sphinxcontrib-applehelp
1.0.2-3.fc34
1.0.2-5.fc35
2
python3-packaging
20.9-1.fc34
20.9-3.fc35
2
python3-jinja2
2.11.3-1.fc34
2.11.3-3.fc35
2
python3-setuptools
56.2.0-1.fc35
56.2.0-4.fc35
2
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
python3-docutils
0.16-4.fc34
0.16-5.fc35
2
python3-sphinxcontrib-jsmath
1.0.1-10.fc34
1.0.1-12.fc35
2
python3-snowballstemmer
1.9.0-8.fc34
1.9.0-9.fc35
2
python3-requests
2.25.1-1.fc34
2.25.1-3.fc35
2
python3-sphinxcontrib-serializinghtml
1.1.4-3.fc34
1.1.4-5.fc35
2
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
python3-chardet
4.0.0-1.fc34
4.0.0-3.fc35
3
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
3
python3-pytz
2021.1-2.fc35
2021.1-3.fc35
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
python3-urllib3
1.26.4-1.fc35
1.26.4-2.fc35
3
python3-idna
2.10-3.fc34
2.10-4.fc35
3
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
coreutils
8.32-26.fc35
8.32-27.fc35
3
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
3
libselinux
3.2-1.fc35
3.2-2.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
3
mpdecimal
2.5.1-1.fc34
3
coreutils-common
8.32-26.fc35
8.32-27.fc35
4
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
4
python3-six
1.16.0-1.fc35
1.16.0-3.fc35
4
libblkid
2.37-1.fc35
2.37-2.fc35
4
libfdisk
2.37-1.fc35
2.37-2.fc35
4
python3-pysocks
1.7.1-8.fc34
1.7.1-10.fc35
4
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
4
libmount
2.37-1.fc35
2.37-2.fc35
4
pam
1.5.1-5.fc35
1.5.1-6.fc35
4
redhat-rpm-config
186-1.fc35
187-1.fc35
4
util-linux
2.37-1.fc35
2.37-2.fc35
4
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
4
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
B
rpmautospec-rpm-macros
0.2.2-3.fc35
B
libibverbs
35.0-1.fc35
35.0-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
libsemanage
3.2-1.fc35
3.2-2.fc35
B
nettle
3.7.2-1.fc35
3.7.3-1.fc35
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
B
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
B
file-libs
5.40-6.fc35
5.40-8.fc35
B
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
B
util-linux-core
2.37-1.fc35
2.37-2.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
file
5.40-6.fc35
5.40-8.fc35
B
libsmartcols
2.37-1.fc35
2.37-2.fc35
B
gcc
11.1.1-2.fc35
11.1.1-3.fc35
1
httpd-devel
2.4.46-13.fc35
2.4.48-1.fc35
1
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
httpd
2.4.46-13.fc35
2.4.48-1.fc35
2
cpp
11.1.1-2.fc35
11.1.1-3.fc35
2
binutils
2.36.1-12.fc35
2.36.1-14.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
python3-rpm-generators
12-6.fc35
12-7.fc35
2
binutils-gold
2.36.1-12.fc35
2.36.1-14.fc35
3
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
3
httpd-tools
2.4.46-13.fc35
2.4.48-1.fc35
3
expat
2.3.0-1.fc35
2.4.1-1.fc35
3
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
3
httpd-filesystem
2.4.46-13.fc35
2.4.48-1.fc35
3
openldap-devel
2.4.58-3.fc35
2.4.58-4.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
expat-devel
2.3.0-1.fc35
2.4.1-1.fc35
3
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
3
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
3
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-Errno
1.33-477.fc35
1.33-478.fc35
4
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
4
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
4
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
4
util-linux
2.37-0.1.fc35
2.37-1.fc35
4
libmount
2.37-0.1.fc35
2.37-1.fc35
4
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
4
redhat-rpm-config
184-1.fc35
186-1.fc35
4
libblkid
2.37-0.1.fc35
2.37-1.fc35
4
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
4
perl-vars
1.05-477.fc35
1.05-478.fc35
4
openldap
2.4.58-3.fc35
2.4.58-4.fc35
4
perl-overload
1.33-477.fc35
1.33-478.fc35
4
libfdisk
2.37-0.1.fc35
2.37-1.fc35
4
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
4
libmetalink
0.1.3-14.fc34
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
B
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
perl-mro
1.25-477.fc35
1.25-478.fc35
B
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
perl-subs
1.04-477.fc35
1.04-478.fc35
B
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
perl-IO
1.46-477.fc35
1.46-478.fc35
B
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
B
annobin-docs
9.73-1.fc35
9.73-3.fc35
B
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
B
util-linux-core
2.37-1.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
libxcrypt
4.4.20-2.fc35
4.4.21-1.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
python3-urllib3
1.25.10-4.fc34
1.26.4-1.fc35
3
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
3
perl-PathTools
3.78-459.fc34
3.80-477.fc35
3
openldap-devel
2.4.58-2.fc35
2.4.58-3.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
python-pip-wheel
21.0.1-2.fc35
21.1.1-1.fc35
3
libxcrypt-devel
4.4.20-2.fc35
4.4.21-1.fc35
3
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overload
1.31-475.fc35
1.33-477.fc35
4
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
4
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
4
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
4
perl-Errno
1.30-475.fc35
1.33-477.fc35
4
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
4
krb5-libs
1.19.1-5.fc35
1.19.1-8.fc35
4
perl-vars
1.05-475.fc35
1.05-477.fc35
4
openldap
2.4.58-2.fc35
2.4.58-3.fc35
4
elfutils-libs
0.184-5.fc35
0.185-1.fc35
4
kmod-libs
28-2.fc34
29-2.fc35
4
perl-constant
1.33-459.fc34
1.33-478.fc35
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
B
perl-File-stat
1.09-475.fc35
1.09-477.fc35
B
perl-srpm-macros
1-39.fc34
1-41.fc35
B
perl-IO
1.43-475.fc35
1.46-477.fc35
B
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
B
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
B
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
B
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
B
perl-File-Path
2.18-2.fc34
2.18-477.fc35
B
perl-POSIX
1.94-475.fc35
1.97-477.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
B
libxml2
2.9.12-1.fc35
2.9.12-3.fc35
B
elfutils
0.184-5.fc35
0.185-1.fc35
B
perl-mro
1.23-475.fc35
1.25-477.fc35
B
perl-overloading
0.02-475.fc35
0.02-477.fc35
B
perl-Symbol
1.08-475.fc35
1.09-477.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
2021-05-25 19:11:56
Package dependencies resolved successfuly
2021-05-25 18:20:12
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(:VERSION) >= 5.4.0, but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
2021-05-25 16:48:10
Package resolution failed
  • Problem: package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(:VERSION) >= 5.4.0, but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
Previous history